
singleton TSShapeConstructor(MR_SpikeWallDae)
{
   baseShape = "./MR_SpikeWall.dae";
};

function MR_SpikeWallDae::onLoad(%this)
{
   %this.setDetailLevelSize("150", "1");
   %this.setDetailLevelSize("-1", "0");
}
